---
appc:
{% if component_enabled.appc %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
clamp:
{% if component_enabled.clamp %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
cli:
{% if component_enabled.cli %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
consul:
{% if component_enabled.consul %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
contrib:
{% if component_enabled.contrib %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
dcaegen2:
{% if component_enabled.dcaegen2 %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
dcaemod:
{% if component_enabled.dcaemod %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
esr:
{% if component_enabled.esr %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
log:
{% if component_enabled.log %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
modeling:
{% if component_enabled.modeling %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
msb:
{% if component_enabled.msb %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
multicloud:
{% if component_enabled.multicloud %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
nbi:
{% if component_enabled.nbi %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
oof:
{% if component_enabled.oof %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
policy:
{% if component_enabled.policy %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
pomba:
{% if component_enabled.pomba %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
portal:
{% if component_enabled.portal %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
sniro-emulator:
{% if component_enabled.sniro_emulator %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
uui:
{% if component_enabled.uui %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
vfc:
{% if component_enabled.vfc  %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
vid:
{% if component_enabled.vid %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
vnfsdk:
{% if component_enabled.vnfsdk %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
cds:
{% if component_enabled.cds %}
  enabled: true
{% else %}
  enabled: false
{% endif %}
